<?xml version="1.0" encoding="ISO-8859-1"?>
<config>
  <layout>
    <ForwardUnAssignedKeys value="1"/>
    <AnyKeySearch value="1"/>
    <SearchBox value="1"/>
    <SearchMode value="2"/>
  </layout>
</config>
